View Single Post
Old 12-13-04, 10:00 AM   #1
Whiskers
Registered User
 
Join Date: Dec 2004
Posts: 2
Unhappy Mandrake 10.0 official with 1.0-6629 installation problems

I'm running an up to date Mandrake 10.0 official box, and I cant get the 1.0-6629 to install correctly. The previous drivers, the 6111, work and install just fine. When I try to install the 6629, it looks like its going to work then I get this error message.

"the runtime configuration check failed for library libGL.so.1.0.6629 (expected /usr/lib/libGL.so.1, found : //usr/lib/libGL.so.1) The most likely reason for this is that conflicting OpenGL libraries are installed in a location not inspected by nvidia installer. Pleas be sure you have uninstalled any third-party OpenGL and third-party graphics driver packages.


Too my knowledge I dont have any third-party graphics driver packages installed, but who knows?
Whiskers is offline   Reply With Quote